@media(min-width: 1440px){.pop-text a {
    right: -40px;
    top: 0;
}


}
@media(max-width: 1024px){

    .pop-logo img {
        width: 250px;
    }
}
@media(max-width: 991px){

    .pop-text h4 {
        font-size: 20px;
        margin: 5px 0;}
        .pop-text p {
            font-size: 15px;}
	/*start-liverate*/
	.menu-header button.navbar-toggler.collapsed:focus{outline: none;border:none;}
	.menu-header button.navbar-toggler {border: none; outline: none;}
    .menu-header button.navbar-toggler {/*background: #838383;*/}
	.menu-header li a{text-align: center;}
	.rating-cover h5{font-size: 18px;}
	.gold-spot-cover .gold-cover-tittle{padding-top: 4px; margin-top: 10px;}
	.gold-spot-cover .gold-cover-tittle p.spot-mainall{ left: 51%; padding: 3px 10px;font-size: 14px;}
	.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover h6{margin-bottom: 6px;font-size: 15px;}
    .gold-spot-cover .gold-cover-tittle .cover_bs .hl-rate-cover p{font-size: 14px;}
    span.bgm{font-size: 20px;}
    .liverate-cover .main-product div#divProduct .content-cover td.p-h.p0 h3{font-size: 18px;}
    .liverate-cover .main-product div#divProduct .content-cover input[type="button"]{padding: 2px 15px;font-size: 16px;}
    footer#dk-footer{margin-top: 30px;}
    footer#dk-footer .main h4{font-size: 20px;}
    footer#dk-footer .main ul li{font-size: 13px;}
    footer#dk-footer .main ul li.add{padding: 0 5px;}
    footer#dk-footer .main p{font-size: 16px;}
    footer#dk-footer .cover-copyright .cover-copyright-tittle h6{font-size: 13px;font-weight: 600;}
    /*end-liverate*/

    /*start-update*/
    .update-date-cover h2{font-size: 20px;}
    .title-wth.title-name{font-size: 22px;}
    .date-picker{margin-top: 10px;}
    .update-date-cover h2{padding: 8px 0px;}
    .update-title h4{font-size: 20px;}
    .update-title p{font-size: 16px;}
    /*end-update*/

     /*start-bank-detail*/
    .tg-contentbox{min-height: 180px;}
    .tg-contentbox .ban1{width: 40%;font-size: 12px;padding: 8px 0px 8px 3px;}
    .b_bott{font-size: 10px;}
    .tg-contentbox .ban3{width: 60%;padding: 8px 0px 8px 14px;font-size: 12px;}
    /*end-bank-detail*/

    /*start-contact-detail*/
    .cnt-title h2{font-size: 24px;padding: 6px 0px;}
    .cnt-detail-cover p i{font-size: 20px;height: 38px; line-height: 38px;width: 38px;}
    .cnt-detail-cover p strong{font-size: 18px;margin-bottom: 2px;}
    .cnt-detail-cover p span{font-size: 14px;line-height: 20px;}
    /*end-contact-detail*/

    .pop-text a{    right: 0;
        top: -74px;}
    
}
@media(max-width: 767px){
	/*start-liverate*/
	.gold-spot-cover .gold-cover-tittle p.spot-mainall {left: 40%; padding: 3px 40px; font-size: 18px;}
    .rating-cover h5 {font-size: 25px;}
    .gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover h6 {margin-bottom: 10px; font-size: 16px;}
    .gold-spot-cover .gold-cover-tittle .cover_bs .hl-rate-cover p {font-size: 16px;}
    .gold-spot-cover .gold-cover-tittle {padding-top: 10px; margin-top: 12px;}
    .liverate-cover .main-product div#divProduct .content-cover td.p-h.p0 h3 {font-size: 15px; padding-left: 4px;}
    span.bgm {font-size: 22px;}
    footer#dk-footer .main a { width: 22%;}
    footer#dk-footer .main{margin-top: 10px;}
    footer#dk-footer .main h4 {font-size: 22px;}
   
    /*end-liverate*/

    /*start-update*/
    .update-date-cover h2{font-size: 20px;}
    .title-wth.title-name{font-size: 22px;}
    .date-picker{margin-top: 10px;}
    .update-date-cover h2{padding: 8px 0px;}
    .update-title h4{font-size: 20px;}
    .update-title p{font-size: 16px;}
    /*end-update*/

     /*start-bank-detail*/
    .tg-contentbox{min-height: 180px;}
    .tg-contentbox .ban1{width: 40%;font-size: 11px;padding: 8px 0px 8px 3px;}
    .b_bott{font-size: 10px;}
    .tg-contentbox .ban3{width: 60%;padding: 8px 0px 8px 14px;font-size: 11px;}
    /*end-bank-detail*/

     /*start-contact-detail*/
    .cnt-title h2{font-size: 24px;padding: 6px 0px;}
    .cnt-detail-cover p i{font-size: 22px;height: 40px; line-height: 40px;width: 40px;}
    .cnt-detail-cover p strong{font-size: 20px;margin-bottom: 4px;}
    .cnt-detail-cover p span{font-size: 16px; margin-bottom: 8px;}
    /*end-contact-detail*/
    .pop-text a{right: -36px;top: -100px;}
    .pop-logo img {width: 380px;}
}
@media(max-width: 630px){.pop-logo img {
    width: 360px;
}}
@media(max-width: 575px){
    .pop-text h4 {
        font-size: 14px;
        padding-right:0px;
        margin: 10px 0;
    }
    .pop-text p {
        font-size: 12px;}

	/*start-liverate*/

	 .header-top-marquee marquee{font-size: 15px;font-weight: 500;}
	.rating-cover h5{font-size: 18px;}
	.gold-spot-cover .gold-cover-tittle{padding-top: 5px; margin-top: 12px;}
	.gold-spot-cover .gold-cover-tittle p.spot-mainall{ left: 51%; padding: 3px 10px;font-size: 14px;}
	.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover h6{margin-bottom: 6px;font-size: 15px;}
    .gold-spot-cover .gold-cover-tittle .cover_bs .hl-rate-cover p{font-size: 14px;}
    .liverate-cover .main-product div#divHeader td.p-h.p0 {padding: 0 0 0 4px;line-height: 15px;}
    .product-title-color span{font-size: 11px;}
    span.bgm {font-size: 12px;}
    span.bgs.hl {font-size: 10px; padding: 0px 0;}
    .liverate-cover .main-product div#divProduct .content-cover input[type="button"] {padding: 2px 7px; font-size: 11px; }
    .liverate-cover .main-product div#divHeader td.p-h.ph.text-center{line-height: 15px;}
    .liverate-cover .main-product div#divProduct .content-cover td.p-h.p0 h3 {font-size: 11px;}
    p.footer-company-name.text-right{width: 100%;text-align: center !important;}
    footer#dk-footer .cover-copyright .cover-copyright-tittle {display: inline-block; width: 100%; text-align: center ;}
    footer#dk-footer .main h4{font-size: 15px;}
    footer#dk-footer .main p {font-size: 13px;}
    footer#dk-footer {margin-top: 15px;}
    footer#dk-footer .cover-copyright a.starline{font-weight: 600;font-size: 12px;}

   /*end-liverate*/

    /*start-update*/
    .update-date-cover h2{font-size: 16px;}
    .title-wth.title-name{font-size: 18px;}
    .date-picker{margin-top: 6px;}
    .update-date-cover h2{padding: 4px 0px;}
    .update-title h4{font-size: 16px; margin-bottom: 4px;}
    .update-title p{font-size: 11px;line-height: 15px;}
    .date-picker input[type="text"]{height: 25px;width: 90px;font-size: 12px;}
    .date-picker input[type="button"]{padding: 2px 9px;font-size: 11px;}
    .update-date-cover h2 p{font-size: 12px;}
    /*end-update*/

    /*start-bank-detail*/
    .tg-contentbox{min-height: 180px;}
    .tg-contentbox .ban1{width: 50%;font-size: 11px;padding: 8px 0px 8px 3px;}
    .b_bott{font-size: 10px;}
    .tg-contentbox .ban3{width: 50%;padding: 8px 0px 8px 14px;font-size: 11px;}
    /*end-bank-detail*/

    /*start-contact-detail*/
    #contact-form .form-group{margin-top: 8px; margin-bottom: 8px;}
    .form-control{font-size: 14px;padding: 4px 12px;}
    .for-img-look label{font-size: 14px;}
    .thm-btn.bgclr-1{padding: 4px 18px;font-size: 14px;}
     .cnt-detail-cover p span{font-size: 12px; padding: 0 4px}
    /*end-contact-detail*/
    .pop-up-cover .pop{padding: 10px 4px;}
    .pop-logo img {width: 210px;}
    .pop-text a {
        right: -6px;
        top: -66px;
        font-size: 20px;
    }
}